#overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 100px;
	
	background-color: black;
	
	z-index: 50;
}

.gallery {
	background: transparent url('Gallery/gallery_bkg.png') no-repeat center;
	
	width: 563px;
	height: 406px;
	
	position: fixed;
	
	left: 50%;
	margin:0;
	margin-left:-282px;
	
	display: none;
	
	z-index: 100;
}

.close_widget{
	position: absolute;
	top: -9px;
	left: -7px;
	
	width: 30px;
	height: 30px;
	
	z-index: 110;
	
	background: transparent url('Gallery/closebox.png') no-repeat center;
}

.close_widget:active {
	background: transparent url('Gallery/closebox_pressed.png') no-repeat center;
}

.prev_widget{
	position: absolute;
	top: 40px;
	left: 9px;
	
	width: 34px;
	height: 27px;
	
	z-index: 110;
	
	background: transparent url('Gallery/prev.png') no-repeat center;
}

.prev_widget:active {
	background: transparent url('Gallery/prev_down.png') no-repeat center;
}

.next_widget{
	position: absolute;
	top: 40px;
	right: 9px;
	
	width: 34px;
	height: 27px;
	
	z-index: 110;
	
	background: transparent url('Gallery/next.png') no-repeat center;
}

.next_widget:active {
	background: transparent url('Gallery/next_down.png') no-repeat center;
}

.images {
	position: absolute;
	top: 10px;
	left: 14px;
	
	width: 536px;
	height: 380px;
	
	margin: 0 auto;
	
	overflow: hidden;
}

.image {
	position: absolute;
	left: 10px;
	
	width: 530px;
	margin: 0 auto;
}

.image_container{
    position: absolute;
    top: 50px;
    
    width: 530px;
    
    margin: 0 auto;
    
    text-align: center;
}

.comment_area{
	position: absolute;
	top: 340px;
	left: 0px;
	
	width: 530px;
	height: 50px;
	
	margin: 0 auto;
}

.comment_container{
	width: 500px;
	height: 50px;
	
	margin: 0 auto;
}

.comment_background{
	background-color: white;
	
	width: 500px;
	height: 50px;
	
	z-index: 50;
	
	opacity: 0.1;
}

.comment{
	color: white;
	
	font-family: 'Helvetica', 'sans-serif';
    font-size: 12px;
    font-weight: bold;
    
    position: absolute;
    top: 10px;
    
    margin: 0 auto;
    
    width: 100%;
    
    text-align: center;
}